---
title: "Get Generic CRM integration details"
slug: "get-generic-crm-integration-details-v2crmintegrations-1"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Generic CRM integration details (/v2/crm/integrations)

Get/v2/crm/integrations<style>.public-api-info {    background: rgb(222, 235, 255);}.public-api-tip {    background: rgb(227, 252, 239);}.public-api-parameter {    background: rgba(9,30,66,0.08);}.public-api-note {    background: rgb(234, 230, 255);}.public-api-important {    background: rgb(255, 250, 230);}.public-api-critical {    background: rgb(255, 235, 230);}table, th, td {  border: 1px solid gray;  border-collapse: collapse;}th, td {  padding: 5px;}th {  text-align: left;}img {  border: 2px solid #D3D5D9;}</style>

Returns the CRM integration you set up using the `PUT /v2/crm/integrations` endpoint. You can only have one integration at a time.

Required authorization scope: 'api:crm:integrations:read'.

Responses200

Successful response

<select class='api-response-data' aria-label='Media type'><option value='dfaf1534-eacb-41e4-b64d-acf0e9cdd42a'>application/json</option>
</select>Expand Allobject  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
integrations Array of object (GenericCrmIntegration)   

A list of integration objects

object  

A list of integration objects

integrationIdinteger  (int64)    

The ID of the integration. **Note:** Parse the integrationId as Long or BigInt. Parsing the integrationId as an Integer truncates the integrationId to trailing zeros and returns an incorrect ID.

Example5517027188234206000
ownerEmailstring    

Email address of the person responsible for the integration

Examplejoe.doe@acme.com
namestring    

The name of the integration

ExampleACME Sandbox

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='510e6a47-8f21-407b-8c41-03dd41545509'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

401

Access denied

<select class='api-response-data' aria-label='Media type'><option value='e69f6e42-34c8-46d8-95ce-519d979b4c68'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='6a9298f6-780d-423c-8931-4d0c64630f27'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
